@import '../../../shared-styles/objects.text';

$sectionSpacer: 20px;

.buv-c-eds-endorsement {
  box-shadow: 0 1px 5px rgba(0, 0, 0, .15);
  padding: $sectionSpacer;
  background-color: #fff;
  display: block;
  font-family: sans-serif;
  text-align: center;
  color: black;
  font-size: 12px;
  line-height: 1.5;
  overflow: auto;
  word-wrap: break-word;
  clear: both;
}

// No direct access available
.buv-c-eds-endorsement section {
  max-width: 100%;
  padding: 0;
}

// No direct access available
.buv-c-eds-endorsement img {
  max-width: 100%;
  height: auto;
  width: inherit;
}

@media only screen and (min-width: 640px) {
  .buv-c-eds-endorsement {
    min-height: 550px;
    font-size: 16px;
  }
}

european-diploma-supplement {
  position: initial;
}
